.moderationBar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #dfffe3;
    font-size: 12px;
    padding: 7px 10px;
    overflow: hidden;
    clear: both;
    line-height: 1.2;
    font-family: Arial, sans-serif;
    box-sizing: border-box;
    margin: 10px 0;
    border-radius: 5px;
    border: 1px solid #b4e8b4;
    width: 100%;
}

.moderationBar--hidden {
    display: none;
}

.moderationBar--small .moderationBarInfo {
    margin: 0 5px 0 0;
}

.moderationBar--small .moderationBarInfo__item {
    margin: 0;
}

.moderationBarToggle {
    position: fixed;
    right: 160px;
    bottom: -3px;
    z-index: 999999;
    font-size: 14px;
    padding: 10px;
    outline: 0;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.2);
    text-align: center;
    cursor: pointer;
    border: 1px solid #ddd;
    color: #060;
    border-radius: 2px;
    background-color: #f5f5f5;
    transition: bottom ease-in-out 0.5s;
}

.moderationBarToggle--scrolled {
    bottom: -56px;
}

.moderationBarInfo {
    color: #999;
    display: flex;
    flex-direction: column;
    font-size: 11px;
    flex-wrap: wrap;
    margin: 0 20px 0 0;
}

.moderationBarInfo__column {
    display: flex;
    flex-wrap: wrap;
}

.moderationBarInfo__item {
    margin: 0 10px 0 0;
}

.moderationBarInfo__item a,
.moderationBarInfo__item a:visited {
    text-decoration: underline;
    color: #999;
}

.moderationBarInfo__item--black {
    color: #000;
}

.moderationBarInfo__item--red {
    color: red;
}

.moderationBarAction {
    display: flex;
    align-items: center;
    white-space: nowrap;
    justify-content: flex-end;
    gap: 4px;
}

.moderationBarAction__item:any-link {
    font-size: 11px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #060;
    font-weight: 700;
    border: 1px solid #060;
    box-sizing: border-box;
    padding: 0 6px;
    text-transform: uppercase;
    border-radius: 1px;
    height: 24px;
    line-height: 1;
}

.moderationBarAction__item--blue:any-link {
    border: 1px solid #004b90;
    color: #004b90;
}

.moderationBarAction__item--red:any-link {
    border: 1px solid #f44336;
    color: #f44336;
}

.moderationBarAction__item--green:any-link {
    border: 1px solid #4caf50;
    color: #fff;
    background: #4caf50;
}

.moderationBarAction__item--orange:any-link {
    border: 1px solid orange;
    color: orange;
}

.moderationBarStats span {
    padding-right: 5px;
}

.moderationBar--tv .moderationBarAction {
    flex-wrap: wrap;
    min-width: 300px;
}

/* powód blokady - przenoszę ze starych styli */

#mod_reasons {
    padding: 10px;
    text-align: left;
    color: #000;
    font-size: 12px;
    background: #f5f5f5;
    margin-top: 10px;
}
#mod_reasons dl,
#mod_reasons dd,
#mod_reasons dt {
    padding: 0;
    margin: 0;
}
#mod_reasons dt {
    margin-bottom: 7px;
    font-weight: bold;
}
#mod_reasons dd {
    margin-bottom: 3px;
}
#mod_reasons dd a {
    display: block;
    padding: 2px 5px;
    color: #000;
}
#mod_reasons dd a:hover {
    color: #fff;
}

.warning_message {
    border: 1px dashed orange;
}
.warning_message dd a {
    background: #ffcc66;
}
.warning_message dd a:hover {
    background: orange;
}
.error_message {
    border: 1px dashed red;
}
.error_message dd a {
    background: #ffcccc;
}
.error_message dd a:hover {
    background: red;
}

@media (max-width: 768px) {
    .moderationBar {
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-start;
    }
    .moderationBarToggle {
        right: 0;
        width: 140px;
    }
    .moderationBarInfo {
        flex-direction: row;
        margin: 0;
    }
    .moderationBarAction__item--mobileLeft {
        margin-right: auto;
    }
    .moderationBar--columnMobile {
        flex-direction: column;
        justify-content: flex-start;
    }
    .moderationBar--columnMobile .moderationBarAction {
        order: -1;
        margin-left: auto;
        margin-bottom: 7px;
        width: 100%;
    }
    .moderationBar--tv .moderationBarAction {
        min-width: auto;
    }
}

@media (max-width: 359px) {
    .moderationBar__labelFull {
        display: none;
    }
}

@media (min-width: 360px) {
    .moderationBar__labelShort {
        display: none;
    }
}
